#pragma once

#include <maps/wikimap/mapspro/services/social/src/libs/yacare/helpers.h>

YCR_QUERY_PARAM(limit, size_t);

namespace maps::wiki::socialsrv {

void checkLimit(size_t limit, size_t min, size_t max);

} // namespace maps::wiki::socialsrv
